## python-cobe 2.0.2

=== debian/changelog ===
python-cobe (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #600515)

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 07 May 2012 23:16:30 +0200
