=== debian/control ===
Source: python-cobe
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 7.0.50~),
 python-all (>= 2.6.6-3),
 python-coverage (>= 3.4),
 python-nose,
 python-setuptools (>= 0.6b3)
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Homepage: http://wiki.github.com/pteichman/cobe/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-cobe/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-cobe/trunk/

Package: python-cobe
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python (>= 2.7) | python-argparse (>= 1.1),
 python-irclib (>= 0.4.6),
 python-pkg-resources,
 python-stemmer (>= 1.2)
Description: Markov chain based text generator library and chatbot
 Cobe is a Markov chain based text generator. It provides a command line
 learning/replying interface, an IRC client, and a low-level API for
 writing your own text generation tools. It uses SQLite as its data
 store.
