=== debian/rules ===
#!/usr/bin/make -f

export PYTHONWARNINGS=d

export http_proxy = http://127.0.0.1:9/

%:
	dh $@ --with python2
