=== debian/watch ===
version=3
http://pypi.python.org/packages/source/c/cobe/cobe-(.*)\.tar\.gz
