## python-cobe 2.1.0

=== debian/changelog ===
python-cobe (2.1.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Daniele Tricoli ]
  * New upstream release
  * Switched to pybuild
    - Disabled tests since they are not shipped in source package
  * debian/clean
    - Removed since pybuild already removes *.egg-info/* in clean target
  * debian/compat
    - Bumped debhelper compatibility level to 9
  * debian/control
    - Bumped debhelper B-D to (>= 9)
    - Removed python-coverage and python-nose from B-D since
      tests are not shipped in source package
    - Bumped Standards-Version to 3.9.5 (no changes needed)
  * debian/copyright
    - Updated copyright years
  * debian/patches/01_remove-argparse-from-install-requires.patch
    - Refreshed
  * debian/patches/02_relaxed-versioned-dependencies.patch
    - Refreshed
  * debian/patches/03_use_python-irc_instead_of_python-irclib.patch
    - Use python-irc instead of python-irclib (Closes: #719113)
  * debian/watch
    - Switched download URL to https

 -- Daniele Tricoli <eriol@mornie.org>  Sat, 23 Nov 2013 18:27:31 +0100
