=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
+ dh-python,
  python-all (>= 2.6.6-3),
- python-coverage (>= 3.4),
- python-nose,
  python-setuptools (>= 0.6b3)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Homepage: http://wiki.github.com/pteichman/cobe/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-cobe/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-cobe/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cobe/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cobe/trunk/
 
 Package: python-cobe
 Architecture: all
@@ -21,7 +20,7 @@
  ${misc:Depends},
  ${python:Depends},
  python (>= 2.7) | python-argparse (>= 1.1),
- python-irclib (>= 0.4.6),
+ python-irc (>= 3.0),
  python-pkg-resources,
  python-stemmer (>= 1.2)
 Description: Markov chain based text generator library and chatbot
