=== debian/watch ===
version=3
https://pypi.python.org/packages/source/c/cobe/cobe-(.*)\.tar\.gz
