## python-cobe 2.1.2

=== debian/changelog ===
python-cobe (2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.6 (no changes needed).
  * debian/copyright
    - Update copyright years.
  * debian/patches/01_remove-argparse-from-install-requires.patch
    - Refresh.
  * debian/patches/02_relaxed-versioned-dependencies.patch
    - Refresh.
  * debian/patches/03_use_python-irc_instead_of_python-irclib.patch
    - Remove since fixed upstream.
  * debian/patches/04_fix-irc-client.patch
    - Remove since fixed upstream.
  * debian/patches/03_disable-LenientDecodingLineBuffer.patch
    - LenientDecodingLineBuffer was introduced by irc 8.7 so is not available
      on Debian at the moment.
  * debian/watch
    - Use pypi.debian.net redirector.

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 01 May 2015 18:08:59 +0200

python-cobe (2.1.0-2) unstable; urgency=medium

  * debian/patches/04_fix-irc-client.patch
    - Fix the irc-client function (Closes: #751469)
      Thanks to Guus Sliepen for report and patch

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 08 Sep 2014 11:13:19 +0200
