=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python-all (>= 2.6.6-3),
  python-setuptools (>= 0.6b3)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Homepage: http://wiki.github.com/pteichman/cobe/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cobe/trunk/
