=== debian/rules ===
#!/usr/bin/make -f

# Tests are not shipped inside source package
export PYBUILD_DISABLE=test
export PYBUILD_NAME=cobe
export PYTHONWARNINGS=d

%:
	dh $@ --with python2 --buildsystem=pybuild
